Debian Bug report logs - #154094
ITA: ada-mode -- Ada mode for GNU Emacs and XEmacs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Samuel Tardieu" <sam@debian.org>

Date: Wed, 24 Jul 2002 07:33:30 UTC

Severity: normal

Fixed in version ada-mode/3.6-1

Done: James Morrison <phython@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154094; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Samuel Tardieu" <sam@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Samuel Tardieu" <sam@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: ada-mode -- Ada mode for Emacs and XEmacs
Date: Wed, 24 Jul 2002 09:27:32 +0200
Package: wnpp
Version: N/A; reported 2002-07-24
Severity: normal

I intend to orphan the ada-mode package.

The package description is:
 This is a major mode for editing Ada files in Emacs/XEmacs.

-- System Information
Debian Release: 3.0
Architecture: sparc
Kernel: Linux marvin 2.4.18 #2 Thu Apr 11 14:37:17 EDT 2002 sparc64
Locale: LANG=en_US.ISO_8859-1, LC_CTYPE=en_US.ISO_8859-1

-- no debconf information




Changed Bug title. Request was from James A Morrison <ja2morri@student.math.uwaterloo.ca> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to James Morrison <phython@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Samuel Tardieu" <sam@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 154094-close@bugs.debian.org (full text, mbox):

From: James Morrison <phython@debian.org>
To: 154094-close@bugs.debian.org
Subject: Bug#154094: fixed in ada-mode 3.6-1
Date: Wed, 14 Aug 2002 23:47:10 -0400
We believe that the bug you reported is fixed in the latest version of
ada-mode, which is due to be installed in the Debian FTP archive:

ada-mode_3.6-1.diff.gz
  to pool/main/a/ada-mode/ada-mode_3.6-1.diff.gz
ada-mode_3.6-1.dsc
  to pool/main/a/ada-mode/ada-mode_3.6-1.dsc
ada-mode_3.6-1_all.deb
  to pool/main/a/ada-mode/ada-mode_3.6-1_all.deb
ada-mode_3.6.orig.tar.gz
  to pool/main/a/ada-mode/ada-mode_3.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 154094@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
James Morrison <phython@debian.org> (supplier of updated ada-mode package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  3 Aug 2002 11:11:49 -0400
Source: ada-mode
Binary: ada-mode
Architecture: source all
Version: 3.6-1
Distribution: unstable
Urgency: low
Maintainer: James Morrison <phython@debian.org>
Changed-By: James Morrison <phython@debian.org>
Description: 
 ada-mode   - Ada mode for GNU Emacs and XEmacs
Closes: 141874 149370 154094
Changes: 
 ada-mode (3.6-1) unstable; urgency=low
 .
   * New maintainer. Closes: #154094.
   * New Upstream. Closes: #149370.
   * Only install current files.
   * 'x' -> 'X' no longer occurs. Closes: #141874.
   * Filled in download information into debian/copyright.
   * Build-Depends -> Build-Depends-Indep.
Files: 
 ce5a31f2216ccba1a26e87a75af41adc 621 editors optional ada-mode_3.6-1.dsc
 a3295640e3b630413db7bd4b1fa6e4df 84856 editors optional ada-mode_3.6.orig.tar.gz
 7fa0700284139eba21e66ecf15c3dc6a 107242 editors optional ada-mode_3.6-1.diff.gz
 d21576fd5c373f2d7049aab28a4e61e3 128476 editors optional ada-mode_3.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE9S/2C72f7x2KLjmkRAkrjAKCSv/xKLkZzjVyUUEjyNtnwRvnGxQCfcevc
hVu5po30rImz0+3WxOoZHfs=
=X0aa
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:00:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.